RubyGems Navigation menu

fluent-plugin-jstat 0.0.3

jstat input plugin for Fluent event collector

Versions:

  1. 0.0.3 - March 20, 2014 (6 KB)
  2. 0.0.2 - March 20, 2014 (6 KB)
  3. 0.0.1 - March 17, 2014 (6 KB)

Runtime Dependencies (1):

Development Dependencies (2):

  • bundler ~> 1.5
  • rake >= 0
  • Owners:

    Authors:

    • wukawa

    SHA 256 checksum:

    54f8b41e5fb6cbfac5537719c5e71b24136ea28618cfff47661de811de2e4b5f

    Total downloads 7,525

    For this version 4,314

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: